sftp-state(8)

NAME
sftp-state - MySecureShell Command

SYNOPSYS
sftp-state [options]

DESCRIPTION
Control activity of the server

  Options

-yes : You answer Yes to all questions (must be the first argument)

active / start : Start server

shutdown / stop : Stop server (This ask you if you want to disconnect clients)

EXAMPLES

sftp-state start
    Start server.

sftp-state -yes stop
    Stop server and disconnect users

SEE ALSO
MySecureShell(8), sftp-who(8), sftp-state(8), sftp-admin(8) sftp-verif(8)